a:hover { color: #000066; }

body {
	font-family: arial,sans-serif;
	color: #333;
	margin:10px 20px 10px 10px;
	background-color:#fff;
	font-size:11pt;
}

td#logo {
	padding-right:8px;
}

#home {
	margin-top: 10px;
	color: #666666;
	font-size: 11pt;
	border-bottom: solid #cccccc 1px;
}

#toptable {       
    font-family: arial,sans-serif;
	width: 760px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 11pt;
	text-align:justify;
}

.bodytable {
    font-family: arial,sans-serif;
	width: 760px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11pt;
	text-align:justify;
}

.bodytable td {
	font-size: 11pt;
}

.bodyhr {
	width: 750px;
	margin-left:5px;
}

.bodypara {
    font-family: arial,sans-serif;
	font-size: 11pt;
	width: 750px;
	padding-left:5px;
}

#material {
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 14px;
}

#left {
	color:#999999;
	background-color:#ffffff;
}

#chinese {
	background-color:#eeeeee;
}

#leftchinese {
	color:#999999;
	background-color:#eeeeee;
}

#english {
	font-weight:bold;
	background-color:#ffffff; 
}

#literal {
	background-color:#ffffff;
}

#listen {
	background-color:#ffffff;
}

#note {
	margin-top: 10px;
	color: #666666;
	font-size: 11pt;
}

#vocab3column {
	margin-top: 40px;;
}

#character3column {
	margin-top: 40px;;
}

#section {
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 3px;
	font-size: 11pt;
	color: #333333;
	background-color: #ffffff;
	border-bottom: 1px solid #cccccc;
}

#section td {
	padding: 0px 0px 1px 0px;
}

h1 {
	margin:0px;
	font-size:120%;
	border-bottom:1px solid #999;
	padding-bottom:3px;
	color:#333;
}
h2 {
	font-size: 11pt;
	font-weight: bold;
	margin: 0px;
}

#foot {
	font-size:13px;
	color:#555;
	border-top:1px solid #ccc;
	padding:12px 0 15px 0;
	margin-top:20px;
	text-align: center;
}

#foot2 {
	width: 750px;
	margin-left: 5px;
	font-size:13px;
	color:#666;
	border-top:1px solid #ccc;
	padding-top:12px;
	margin-top:20px;
	text-align: center;
}


#paging{
	padding:20px 0px 10px 0px;
	font-family:Arial,sans-serif;
	font-size:8pt;
	color:#000000;
}

#paging a{
	padding:2px 5px 2px 5px;
	margin:0px 2px 0px 2px;
	border:1px solid #000066;
	background:#FFFFFF;
	color:#0000FF;
	text-decoration:none;
}

#paging a:hover{
	border:1px solid #000066;
	background:#0000FF;
	color:#FFFFFF;
	text-decoration:none;
}


#list {
  margin-top: -10px;
  margin-left: -15px;
}

#proverb {
color: #003399;
margin-bottom: 3px;
}

#separator {
margin-bottom: 30px;
}

#vocabpin1 {
	font-size: 12pt;
	padding-top: 1px;
	padding-bottom: 3px;
	font-weight: bold;
}

#vocabenglish {
	color:#cccccc;
	font-size:8pt;
	padding-top: 5px;
}

#characterenglish {
	font-size: 10pt;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: bold;
	color: #666666;
}

#characternote {
	visibility:hidden;
	font-size:1px;
	padding:0px;
}


table.vocabmenu {
	border-bottom: 1px solid #cccccc;
	padding-bottom:2px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:11pt;color:#999999;
}

span.vocabmenu a:hover { background-color: #eeeeff; }

table.vocabmenu a:hover { background-color: #eeeeff; }
table.vocabmenu a:link { text-decoration: none; }
table.vocabmenu a:visited { text-decoration: none; }

table.chartable a:link { color: #0000FF; }
table.chartable a:hover { color: #000099; }
table.chartable a:visited { color: #CCCCCC; }


table.vocabtable td {
	padding: 1px;
}

table.chartable td {
	text-align: center;
}


.proverbtable {
	border: 1px solid #999999;
	border-collapse: collapse;
	color: #666666;
	font-size: 11pt;
}

.proverbtable td {
	border: 1px dotted #eeeeee;
	font-size: 11pt;
}

.proverbtable strong {
	color: #999999;
	font-size: 11pt;
}

.linktable {
	border: 1px solid #999999;
	border-collapse: collapse;
	color: #666666;
	font-size: 11pt;
}

.linktable td {
	border: 1px dotted #999999;
	font-size: 11pt;
}

.linktable br {
	margin-bottom:20px;
}

.linktable strong {
	color: #666666;
	font-size: 10pt;
}

.charactertable {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	color: #666666;
}

.charactertable td {
	border: 1px dotted #eeeeee;
	font-size: 12pt;
}

.charactertable strong {
	color: #999999;
	font-size: 12pt;
}

#characterparagraph {
	width:760px;
	text-align:justify;
	font-size: 12pt;
}


.tips {
	margin-top: 10px;
	color: #666666;
	font-size: 10pt;
	border-bottom: solid #cccccc 1px;
	text-align: justify;
}

.tips li {
	margin-bottom: 10px; 
}

.tips ul {
	margin-bottom: 25px; 
}

.helplist ul {
	margin-left: 1em; 
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.helplist li {
	margin: 0px; 
	padding: 0px;
}

table.vocabtableOld {
	border: 1px solid #eeeeee;
	border-collapse: separate;
	background-color: #ffffff;
	color: #666666;
	font-size: 11pt;
}

table.vocabtableOld td {
	border: 1px dotted #eeeeee;
	background-color: #ffffff;
}

table.vocabtableOld strong {
	color: #999999;
	font-size: 10pt;
}
